body {
  color:#606060;
  line-height:inherit;
  font-family: 'OxygenRegular',Verdana,Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #fff;
}

/* #### Team #### */
@media (min-width: 1300px) {
.teamspalten .col-xl-4 {flex: 0 0 31%;max-width: 31%;}
.teamspalte-01 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin:0px 10px 15px 0px;}
.teamspalte-02 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin: 0px 5px 15px 5px;}
.teamspalte-03 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin: 0px 0px 15px 10px;}
}

@media (min-width: 765px) and (max-width:1299px) {
.teamspalten .col-lg-6, .teamspalten .col-md-6  {flex: 0 0 47%;max-width: 47%;}
.teamspalte-01 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin:0px 10px 15px 0px;}
.teamspalte-02 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin: 0px 5px 15px 5px;}
.teamspalte-03 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin: 0px 10px 10px 0px;}
}

@media (min-width: 576px) and (max-width:764px) {
.teamspalten .col-sm-6  {flex: 0 0 47%;max-width: 47%;}
.teamspalte-01 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin:0px 10px 15px 0px;}
.teamspalte-02 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin: 0px 5px 15px 5px;}
.teamspalte-03 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin: 0px 10px 10px 0px;}
}

@media (max-width:575px) {
.teamspalte-01 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin-bottom:30px;}
.teamspalte-02 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin-bottom:30px;}
.teamspalte-03 {border: 1px solid rgba(0, 0, 0, 0.125);border-radius: 0.25rem;padding:15px 10px 40px 10px;margin-bottom:30px;}
}

.teamspalte-01 button, .teamspalte-02 button, .teamspalte-03 button {bottom:10px;position:absolute;width:80%;}
.modal-header button {position:relative;width:20px;right:20px;font-size:30px;}

/* ########################
** ### Fonts            ###
** ########################
*/

p {
  font-family: 'OxygenRegular',Verdana,Arial, sans-serif; 
  color:#606060;
  font-size:16px;
  font-weight:normal;
  letter-spacing: 0.1px;
  line-height:1.4em;
}

footer#page-footer p {
  font-size: 16px; 
  color:#606060;
  }
  
a {
  color:#828a59; 
  text-decoration:none; 
  background-color:transparent;
}

a:hover {
   color:#0852a5;
   text-decoration: none;
   } 

footer#page-footer a {
   color:#828a59;
   }
footer#page-footer a:hover {
   color:#0852a5;
    text-decoration: none;
   }   
   
strong,b {font-weight: 'OxygenBold',Verdana,Arial, sans-serif;}
i { font-style: 'OxygenItalic', sans-serif; }

.small {font-size: 13px;}
      
h1,h2,h3,h4,h5,h6 {
  color: #0852a5;
  font-family: 'OxygenBold',Verdana,Arial, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 34px;
  letter-spacing: 0.7px;
  font-family: 'OxygenRegular',Verdana,Arial, sans-serif;
  margin-bottom:30px;
  margin-top:10px;} /* margin-top fuer die Ü-Punkte */

h2 {
  font-size: 28px; 
  letter-spacing: 0.6px;
  border-bottom: 1px solid #0852a5;
  padding: 15px  0 5px 0;
}

h3 {font-size: 20px;letter-spacing: 0.4px;}
h4 {font-size: 18px;letter-spacing: 0.3px; margin-bottom:5px;}
h5 {font-size: 16px;letter-spacing: 0.2px}
h6 {font-size: 16px;}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {color:#828a59;}

.page-header {
    padding-bottom: 9px;
    margin: 20px 0px 20px;
    border-bottom: 0px solid #EEE;
}

section ul li {
   margin-bottom: 5px;
   padding-left: 8px;
   font-size:16px;
}
.collapsible-accordion .table td {min-width: 130px;}
  
@font-face {font-family: 'OxygenRegular';src: url('/fileadmin/website/fonts/Oxygen-webfont.eot'); src: url('/fileadmin/website/fonts/Oxygen-webfont.eot?#iefix') format('embedded-opentype'), url('/fileadmin/website/fonts/Oxygen-webfont.woff') format('woff'), url('/fileadmin/website/fonts/Oxygen-webfont.ttf') format('truetype'), url('/fonts/Oxygen-webfont.svg#OxygenRegular') format('svg');font-weight: normal; font-style: normal;}   
@font-face {font-family: 'OxygenItalic';src: url('/fileadmin/website/fonts/Oxygen-Italic-webfont.eot'); src: url('/fileadmin/website/fonts/Oxygen-Italic-webfont.eot?#iefix') format('embedded-opentype'),url('/fileadmin/website/fonts/Oxygen-Italic-webfont.woff') format('woff'), url('/fileadmin/website/fonts/Oxygen-Italic-webfont.ttf') format('truetype'), url('/fileadmin/website/fonts/Oxygen-Italic-webfont.svg#OxygenItalic') format('svg'); font-weight: normal;font-style: normal;}  
@font-face { font-family: 'OxygenBold'; src: url('/fileadmin/website/fonts/Oxygen-Bold-webfont.eot'); src: url('/fileadmin/website/fonts/Oxygen-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fileadmin/website/fonts/Oxygen-Bold-webfont.woff') format('woff'), url('/fileadmin/website/fonts/Oxygen-Bold-webfont.ttf') format('truetype'), url('/fileadmin/website/fonts/Oxygen-Bold-webfont.svg#OxygenBold') format('svg'); font-weight: normal;font-style: normal;}  
@font-face {font-family: 'OxygenBoldItalic'; src: url('/fileadmin/website/fonts/Oxygen-BoldItalic-webfont.eot'); src: url('/fileadmin/website/fonts/Oxygen-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fileadmin/website/fonts/Oxygen-BoldItalic-webfont.woff') format('woff'), url('/fileadmin/website/fonts/Oxygen-BoldItalic-webfont.ttf') format('truetype'), url('/fileadmin/website/fonts/Oxygen-BoldItalic-webfont.svg#OxygenBoldItalic') format('svg');font-weight: normal; font-style: normal;}  
  
/* ########################
** ### allgemein 
** ########################
*/
                                                                                                               
 #page-content {min-height: 400px;}  
.back-to-top {color:#828a59;}
.jumbotron figcaption {display:none;}
  
.browserupgrade {display:none}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {.browserupgrade {display:inline; padding:30px 10px 30px 10px; color:red;}}
 
#page-wrapper {margin-bottom: 30px;}

.btn-secondary {color: #fff;background-color: #828a59;border-color: #828a59;}

/* Bilder responsive im Internet Explorer */
.img-responsive {width:100%;max-width:100%;height:auto;}

.btn {
    padding: 0.2rem 0.75rem;
    font-size: 0.9rem;
    line-height: 1.4;
    border-radius: 0.15rem;
  margin-bottom: 10px;
}
.btn-default {
    color: #618BBD;
    background-color: #fff;
    border-color: #0852a5;
  padding-top: 0.3rem;
}
.btn-primary {
    color: #fff;
    background-color: #618BBD;
    border-color: #0852a5;
  padding-top: 0.3rem;
}
.btn-primary:hover, .btn-default:hover {
    color: #0852a5;
    background-color: #fff;
    border-color: #0852a5;
}

.btn-outline-info {
    color: #606060;
    background-color: #f1f1f1;
    border-color: transparent;
}

.btn-outline-info:hover {
    color: #606060;
    background-color: #f1f1f1;
    border-color: #618BBD;
}

.btn-outline-info::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0a9";
    color: #828a59;
    padding-right:5px;
}

/* ########################
** ### footer 
** ########################
*/

#page-footer {
  background: #ddd6c8;
  border-top: 35px solid #828a59;
}
#page-footer .footer {
  padding-top: 30px;
  padding-bottom: 10px
}

/* ########################
** ### Nav 
** ########################
*/

#main-navbar {
   background-color: rgba(130,138,89,0.7);
   background-image:none;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
   margin-top: 0px;
   min-height: 60px;
}
.navbar-brand img.img-fluid {max-width:25px!important;height:auto;}
nav.bg-light {background-color: rgba(130,138,89,0.7) !important;}
.tinynav nav.bg-light {background-color: rgba(130,138,89,1.0) !important;}
.navbar {padding-top:0px;padding-bottom:0px}

/* scrollbar in IE / bei Problemen bei responsive von 'auto' auf 'scroll' umstellen, hier wegen Sprachmenu */
_:-ms-lang(x), .navbar-expand-no {overflow-y: hidden !important;}

.navbar-nav .nav-link {
   width: auto;
   padding: 12px 9px 5px 9px;
   margin-left: 20px;
   margin-top: -10px;
   font-weight:400;
   font-size: 22px;
  /* text-transform: uppercase; */
   text-align: center;
   font-family: 'OxygenRegular',Verdana,Arial, sans-serif;
   border-top: 5px solid transparent;
   color: #fff;
}

.navbar-light .navbar-nav .nav-link {color: #fff;}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
   color:#ddd6c8;
    border-top: 5px solid #ddd6c8;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
  color:#ddd6c8;
    border-top: 5px solid #ddd6c8;
}
/* eigener Toggler fuer HamburgerMenu: ueber TypoScript im plugin.t3sbootstrap eigenes Template fuer Navbar.html einbinden */
.navbar-toggler { 
    border: 0px solid transparent;
    border-radius: 5px;
    height:57px;
    background: transparent url(/fileadmin/website/images/MENU.png) top no-repeat;
    padding-top: 15px;
}

/* beim scrollen */
.tinynav .navbar-toggler { 
   margin-top:0px;
   -webkit-transition: all .25s linear;
   -moz-transition: all .25s linear;
   -ms-transition: all .25s linear;
   -o-transition: all .25s linear;
   transition: all .25s linear;
   }
.tinynav .navbar .form-control {
 /* margin-top:80px; */
  -webkit-transition: all .25s linear;
   -moz-transition: all .25s linear;
   -ms-transition: all .25s linear;
   -o-transition: all .25s linear;
   transition: all .25s linear;
  }

.navbar-toggler .icon-bar {
    display: block;
    width: 50px;
    height: 5px;
    border-radius: 0px;
    margin-bottom: 5px;
}  
.navbar .navbar-toggler .icon-bar {background-color: #fff;}  
.navbar button[aria-expanded="true"] .icon-bar {background-color: #ddd6c8;}

/* .navbar button[aria-expanded="true"].navbar-toggler {background-image:none;} */

.navbar button[aria-expanded="true"] .icon-bar1 {
   transition: all 0.3s linear;
   margin-top: 10px;
   -ms-transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
} 

.navbar button[aria-expanded="true"] .icon-bar2 {
   transition: all 0.3s linear;
   background-color:transparent;
}

.navbar button[aria-expanded="true"] .icon-bar3 {
  transition: all 0.3s linear;
  margin-top: -20px;  
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
} 

.navbar-brand {margin-right: 20px;}
.navbar .form-control {padding-left: 5px;}
.navbar #searchbox input[type="text"] {width: 150px; background-color:rgba(255,255,255,0.5);}
.navbar #searchbox input[type="submit"] {
  font-size:12px; 
  padding: 6px 2px; 
  background-color: #828a59;
  color: #fff; 
  border: 0px;
  }
  .navbar #searchbox input[type="submit"]:hover {color: #ddd6c8;}
/* beim scrollen */
.tinynav #main-navbar {
  min-height: 50px;
  margin-top: 0px;
  -webkit-transition: all .25s linear;
   -moz-transition: all .25s linear;
   -ms-transition: all .25s linear;
   -o-transition: all .25s linear;
   transition: all .25s linear;
}

/*.tinynav .navbar-brand {
  width:160px;
  -webkit-transition: all .25s linear;
   -moz-transition: all .25s linear;
   -ms-transition: all .25s linear;
   -o-transition: all .25s linear;
   transition: all .25s linear;
  } */

.tinynav .navbar-nav .nav-link {
   font-size:20px;  
   -webkit-transition: all .25s linear;
   -moz-transition: all .25s linear;
   -ms-transition: all .25s linear;
   -o-transition: all .25s linear;
   transition: all .25s linear;
}

/* Unterseiten im Hamburgermenu nur auf kleinen Devices sichtbar */
/*  @media (min-width: 992px) {
  .navbar-collapse .dropdown-menu {display:none}
  .navbar-collapse .dropdown-toggle::after {display:none}
} */

/* ###########################
** ### Dropdown, Navigation Icons rechts fuer Footermenu und indexed_search 
** ###########################
*/

.dropdown-menu {
  background-color: #828a59;
  font-size: 1.1em;
}

.navbar-nav.navbar-right:last-child {margin-right: 20px;}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #828a59;
    color: #FFF;
}

.dropdown-menu a {color:#fff;}
.dropdown-menu a:hover {color:#828a59;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #828a59;
    background-image: none;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    background-color: #0852a5;
}

/* Smartphone Nav */
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

/* ###########################
** ### Navigation Untermenu 
** ###########################
*/

.navbar-default {
    background-image: none;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0) inset, 0px 0px 0px rgba(0, 0, 0, 0.075);
    background: transparent;
}

.nav-pills  {
 background-color: transparent;
  margin-bottom: 30px;
  margin-top: 25px; /* wie margin-top von page-container */
  padding-top: 0px;
  font-size: 20px;
  letter-spacing: 0.5px;
  text-align: left;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #FFF;
    background-color: #828a59;
}

.nav > li > a {padding: 5px 15px;}
.nav > li > a {padding: 3px 15px;}
.nav-pills li {margin-bottom: 3px;}

/* Farbe hover Untermenu in rechter Spalte */
.nav-pills li > a:hover {
    background-color: #ddd6c8;
    color: #828a59
}

/* ########################
** ### Navigation Footer 
** ########################
*/

.nav-footer {margin:0 30px 0 0;float:right;}
.nav-footer ul {margin:0px;}

.nav-footer li {
   float:left;
   list-style-type:none;
   line-height:25px; 
   font-family: 'OxygenRegular',Verdana,Arial, sans-serif;
   padding-top:5px;
}

.nav-footer li a {
   color:#0076a8;
   font-size:14px;
   padding-right: 10px;
   letter-spacing: 1px;
   text-transform: uppercase;
}
.nav-footer li a.hover {color:#000;text-decoration:none;}
.nav-footer li li {float:none;}
.nav-footer li li a {display:inherit;}
.nav-footer li li.first a,
.nav-footer li.first li.first a {font-weight:normal;}
.nav-footer li.last  li.first a {font-weight:normal;}


/* ########################
** ### nav in sidebar 
** ########################
*/
aside .bg-light {background-color: transparent !important;}
aside .p-2 {padding: 0rem !important;}
aside .nav-link {}
aside .show .nav-link {}
aside .show:last-child {margin-bottom:10px;}
aside .active a {color:#cc490f} /* aktiver Mama-Link mit Unterseiten */
aside .active li a {color:#666666}
aside .show .nav-link.active, aside .nav-link:hover, aside .nav-pills .nav-link.active, aside .nav-pills .show > .nav-link {
    color: #FFF;
    background-color: #828a59;
}

#submenu .nav-link[data-toggle].collapsed:after {
  color:lightgray;
  margin-left: 2px;
  font-size:85%
}

/* ################## */
/* Affix Menu          */
/* ################## */

.affix li, .affix-top li, affix-bottom li {width:150px !important;}
.affix li a:hover, .affix-top li a:hover, .affix-bottom li a:hover { 
  background-color: transparent;
  color:#fff;
  border-radius:3px;
 }

.affix li:hover::after, .affix-top li:hover::after, affix-bottom li:hover::after  {
   position:relative;
   float:right;
   top: -27px;
   right:10px;
   height: 20px;
   width: 20px;
   line-height: 20px;
   font-size: 16px;
   font-family: 'Font Awesome 5 Free';
   content: "\f138";
   color: #fff;
}

/* cookie_hint */
.cc-revoke {display:none}

/* ########################
** ### Jumbotron 
** ########################
*/
/* Bild bis an den Seitenrand */
.jumbotron {
  padding:0px;
  margin:0px;
  background-color:#fff;
  }
.jumbotron figure {margin-left: -15px;margin-right: -15px;}
.jumbotron picture img {width:100% !important}

/* ################## */
/* Mailchimp          */
/* ################## */
      
#mc_embed_signup form {padding: 5px 0px 10px 0px !important;}
#mc_embed_signup {
  background:transparent; 
  clear:left; 
  font-family: 'OxygenRegular',Verdana,Arial, sans-serif; 
  color:#606060;
  font-size:16px;
  }            
            
/* ########################
** ### cards  
** ########################
*/
.card {
   margin-bottom:20px;
   border-radius: 0.3rem;
  border-color: #cdcdc4;
}

.emptycard .card-header, .emptycard .card-footer, .emptycard .card-title {background:transparent;color:transparent; font-size:0px;}
.emptycard, .emptycard .card-footer {border-color:transparent}

.emptycard-company .card-title {display:none;}
.emptycard-company {border-color:transparent;}

@media (min-width: 1260px) {
  #c48 .card.emptycard-company, #c481 .card.emptycard-company  {display:none;}
}
#c48 .card-body, #c481 .card-body  {flex:none;}
.card figure {}
.card figure:hover {}

.card-header {
   background: #ddd6c8; 
   text-align:left;
   color:#fff;
   font-size:1.5em;
   padding-top:1rem;
}
.card-title {}
.card-text p {  }
.card-body {}
.card-footer { background: #618BBD; text-align:center;}
.card-text ul li {
  font-size:15px;
  line-height: 20px;
  margin-left: -23px;
}

/* cards responsive von 4 auf 2 Spalten */
@media (min-width: 676px) and (max-width: 1260px) {
  .card-deck .card {min-width: 300px; margin-bottom: 20px;}
}

@media (min-width: 576px) and (max-width: 675px) {
  .card-deck .card {min-width: 250px; margin-bottom: 20px;}
}

/* wegen Luecken in Cards : CSS-Hack fuer Internet Explorer 10 + IE11 */  

/* ohne aside */
@media (min-width: 1200px) { _:-ms-lang(x), .card figure {max-height:235px;} }
@media (max-width: 1199px) { _:-ms-lang(x), .card figure {max-height:195px;} }
@media (max-width:  991px) { _:-ms-lang(x), .card figure {max-height:182px;} }
@media (max-width:  767px) { _:-ms-lang(x), .card figure {max-height:220px;} }
@media (max-width:  576px) { _:-ms-lang(x), .card figure {max-height:360px;} } 

/* mit aside */
@media (min-width: 1200px) { _:-ms-lang(x), .col-md-10 .card figure {max-height:190px;} }
@media (max-width: 1199px) { _:-ms-lang(x), .col-md-10 .card figure {max-height:160px;} }
@media (max-width: 991px)  { _:-ms-lang(x), .col-md-10 .card figure {max-height:160px;} }
@media (max-width: 767px)  { _:-ms-lang(x), .col-md-10 .card figure {max-height:360px;} } 

/* ########################
** ### Accordion 
** ########################
*/

#accordion-199 .card-header a {font-size:1.4rem; color:white}
#accordion-199 .card-header:hover {background: #fff;}
#accordion-199 .card-header:hover a {color: #0852a5;}
#accordion-199 .card-header a:hover {color: #0852a5;}
#accordion-199 .card-header a[aria-expanded="true"] {color: #0852a5;}  
  
[role=tablist] .card { }

[role=tablist] .card h5 {
   font-size: 1.2rem;
}

[role=tablist] .card-header a[aria-expanded="false"]::after  {
   position:relative;
   float:right;
   top: 0px;
   right:10px;
   height: 0px;
   width: 20px;
   line-height: 20px;
   font-size: 16px;
   font-family: 'Font Awesome 5 Free';
    content: "\f0fe" ;
}

 [role=tablist] .card-header a[aria-expanded="true"]::after {
   position:relative;
   float:right;
   top: 0px;
   right:10px;
   height: 0px;
   width: 20px;
   line-height: 20px;
   font-size: 16px;
    font-family: 'Font Awesome 5 Free';
    content: "\f146" ;
} 

  /* #####################
** ### felogin  ###
** #####################
*/ 
.tx-felogin-pi1 legend {display:none}
.tx-felogin-pi1 label {margin-top:20px}
.tx-felogin-pi1 input {max-width:400px}
.tx-felogin-pi1 input[type="submit"] {margin-bottom:20px;margin-top:20px}
.tx-felogin-pi1  a {font-size:85%;}

.tx-felogin-pi1 .btn-primary {
    color: #fff;
    background-color: #0852a5;
    border-color: #0852a5;
}

.tx-felogin-pi1 .btn-primary:hover {
    color: #fff;
    background-color: #618BBD;
    border-color: #618BBD;
}

.tx-felogin-pi1 .btn-primary:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    padding-right: 0.3em;
   content: "\f0da";
}  

/* #####################
** ### go_maps / Google Maps ###
** #####################
*/                         
.tx-go-maps-ext .js-map {margin: 30px 0px;}                    
.tx-go-maps-ext .form-control {
    display: inline;
    max-width: 400px;
    margin-right: 10px;
    margin-bottom: 20px;
} 
.tx-go-maps-ext #gme-1-form {display:none;}
.tx-go-maps-ext .gme-cats li {list-style:none; margin-bottom: 10px; margin-left:0px;}
@media (max-width: 756px) { .tx-go-maps-ext .gme-cats li {margin-left: -40px;} }

.tx-go-maps-ext .gme-cats li input {margin-right: 10px;}

.tx-go-maps-ext label[for=gme-cat-1] {
  background: transparent url(/fileadmin/user_upload/Redaktion-IBBAT/Icons/pin-blue.png) top left no-repeat ;
  padding: 8px 0px 10px 40px;
  height: 30px;
}

.tx-go-maps-ext label[for=gme-cat-4] {
  background: transparent url(/fileadmin/user_upload/Redaktion-IBBAT/Icons/pin-orange.png) top left no-repeat ;
  padding: 8px 0px 10px 40px;
  height: 30px;
}

.tx-go-maps-ext label[for=gme-cat-3] {
  background: transparent url(/fileadmin/user_upload/Redaktion-IBBAT/Icons/pin-green.png) top left no-repeat ;
  padding: 8px 0px 10px 40px;
  height: 30px;
}

@media (max-width: 576px) { 
.tx-go-maps-ext .gme-cats li input {margin-right: 5px;}
.tx-go-maps-ext label[for=gme-cat-1], .tx-go-maps-ext label[for=gme-cat-3], .tx-go-maps-ext label[for=gme-cat-4] {
  padding: 6px 0px 10px 33px;
  height: 25px;
}
}

/* .tx-go-maps-ext #gme-cat-1:before {
  background: transparent url(/fileadmin/user_upload/Redaktion-IBBAT/Icons/pin-blue.png) top no-repeat;
  font-family: 'Font Awesome 5 Free'; content: "\f073";
  color: transparent;
  font-size: 0;
  padding-right: 40px;
  position:relative;
   float:right;
   top: -10px;
   left:45px;  
   width: 20px;
   line-height: 30px;
}
.tx-go-maps-ext #gme-cat-4:before {
  background: transparent url(/fileadmin/user_upload/Redaktion-IBBAT/Icons/pin-orange.png) top no-repeat;
  font-family: 'Font Awesome 5 Free'; content: "\f073";
  color: transparent;
  font-size: 0;
  padding-right: 40px;
  position:relative;
   float:right;
   top: -10px;
   left:45px;  
   width: 20px;
   line-height: 30px;
}
.tx-go-maps-ext #gme-cat-3:before {
  background: transparent url(/fileadmin/user_upload/Redaktion-IBBAT/Icons/pin-green.png) top no-repeat;
  font-family: 'Font Awesome 5 Free'; content: "\f073";
  color: transparent;
  font-size: 0;
  padding-right: 40px;
  position:relative;
   float:right;
   top: -10px;
   left:45px;  
   width: 20px;
   line-height: 30px;
} */

/* #####################
** ### News / Agenda  ###
** #####################
*/ 

/* Bootstrap 4 hat keine glyphicons */
.glyphicon-calendar:before {font-family: 'Font Awesome 5 Free'; content: "\f073";}
.glyphicon-tags:before {font-family: 'Font Awesome 5 Free';content: "\f02c";}

.news .extra time, .news .extra span {font-size:24px; font-weight:700; color:#0852a5;padding-right:10px;}
.news .extra .glyphicon-tags {display:none}
.news .extra .glyphicon-calendar {font-size:30px;font-weight:normal;}
.news .extra  {padding-bottom:20px;color:transparent; display:none}
.news .extra .label-info {display:none;}

.news-list-item {
  padding: 10px 0;
   margin-bottom:20px;
   margin-left:0px;
   width: 100%;
   border-radius: 1px;
  border: 1px solid #cdcdc4;
}
.news-list-item .card-footer {
  margin-left:-15px;
  margin-right:-15px;
}
.news-list-item h3 a {color:#0852a5;}
.news-list-item h3 { 
   padding: 20px 0 0 0;
   margin-top: 0;
   margin-bottom: 20px;
  font-size:20px;
}
.news-single h1 {
  float:none;
  color: #0852a5;
  font-family: 'OxygenRegular',Verdana,Arial, sans-serif;
  font-size: 2.0em;
  font-weight: 600;
  letter-spacing: 0.2px
  line-height: 1em;
  padding: 5px 0px;
  background-color:transparent;
  border-bottom: 0px solid #666666;
  border-top: 0px;
 /* margin: 30px -30px 30px -30px; */
}

.news-single .lead {font-style:italic;}
.news-single .news-text-wrap {
   margin-bottom: 30px;
  padding: 20px 0;
}
.news-single .social {margin-top:50px;}
.news-single .social .like, .news-single .social .share {padding-bottom:10px;}
.news-related-files  {
    border: 1px solid #666666;
    margin-bottom: 30px;
    margin-top: 30px;
    padding:10px;
}
.news-related-files h4 {color:#0852a5;}
.news-related-files ul li {list-style:none;padding-top:10px;}
.news-related-files-size {font-size:80%;padding-left:10px;}

.news-related-files ul li a:before {
    display: inline-block;
    font-family: Font Awesome 5 Free;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    padding-right: 0.3em;
    content: "\f019";
}

.news-single .img-thumbnail, .news-single .thumbnail {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.075);
    box-shadow: 0 0px 0px rgba(0,0,0,.075);
   border:0px;
}
/* .news-single .thumbnail img {width: 200px !important; height: auto !important;} */ 

.news-list-item a img { 
   border-radius:0;
  height: auto;
  max-width: 150px;
}
.news-list-item a img:hover { }

.news .alert::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f075";
    color: lightgray;
    padding-right:5px;
}

/* zusaetzliche Klassen im news-plugin Element */
.news-home .news-list-item .col-md-3 {max-width: 100%; flex: 0 0 100%;}
.news-home .news-list-item .col-md-3 img {width: 100%; min-width:250px; height: auto;}
.news-home .news-list-item .col-md-9 {max-width: 100%; flex: 0 0 100%;}

.news-berichte .news-list-item .extra {display:none}
.news-berichte .news-list-item .col-md-3 {
   max-width:100%; 
   flex:0 0 100%;
   padding:0px;
}
.news-berichte .news-list-item .col-md-3 img {object-fit: cover; width: 100%; height:150px}
.news-berichte .news-list-item .col-md-9 {max-width: 100%; flex: 0 0 100%;}

.newsdetail-backlink {margin-left:-15px;margin-right:-15px;padding-bottom:1px}
.backlink::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0a8";
    color: lightgray;
    padding-right:5px;
}

.news-list-view .pagination {
  border: 1px solid #8ca4d9;
    border-radius: 5px;
    padding-left:10px;padding-top:3px;
    }
.news-list-view .pagination li {margin-right:10px;}

/* ########################
** ### contentfilter 
** ########################
*/
.tx_t3scontentfilter #ajax-results img {display:none;}
.tx_t3scontentfilter #ajax-results .lead {font-size:1rem;}

.tx_t3scontentfilter #ajax-results .btn::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0a9";
    color: red;
    padding-right:5px;
}

.tx_t3scontentfilter .dropdown-menu {z-index:99999999}

.tx_t3scontentfilter .dropdown-item { 
    padding: 0.20rem 1.5rem;  
    color: #212529;
    font-size: 90%;
}
  
/* ########################
** ### Powermail 
** ########################
*/

/* zweiter scrollbalken wegen recaptcha entfernen */
#page-content {overflow:hidden;}

.tx-powermail {
 /* background-color:#e6e6e6;
  padding-top:20px; 
  font-size:15px; */
}

.powermail_fieldwrap_type_radio .radio:first-child {
  min-width:180px;
  float:left;
}
.powermail_fieldwrap_type_radio input, .powermail_fieldwrap_type_check input {margin-right: 7px;}

.powermail_fieldset .row .col-md-6 {
    max-width: 90% !important;
    flex: 0 0 100% !important;
    margin-left: -30px;
}
footer .powermail_fieldset .row .col-md-6 {
    max-width: 100% !important;
    min-width: 300px;
}
footer .tx-powermail .btn-primary  {
    min-width: 195px;
}
.tx-powermail .btn-primary {
    color: #fff;
    background-color: #0852a5;
    border-color: #0852a5;
  margin-top:5px;
}
.tx-powermail .btn-primary:hover {
    color: #fff;
    background-color: #618BBD;
    border-color: #618BBD;
}
.tx-powermail .btn-primary:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    padding-right: 0.3em;
   content: "\f0da";
}

#c652 .powermail_fieldwrap .col-sm-2, #c863 .powermail_fieldwrap .col-sm-2 {max-width: 90%;}
.powermail_fieldwrap .col-sm-2 {max-width: 90%;} /* allgemein */
footer .powermail_create {padding: 0px}
#c863 legend {font-size:1.4em; padding-top: 20px}
.tx-powermail legend {font-size:1.4em; padding-top: 20px; padding-bottom:10px} /* allgemein */
.powermail_fieldwrap .col-sm-2 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
}
.powermail_fieldset legend {padding: 20px 0 10px 0; }

/* ########################
** ### Carousel 
** ########################
*/
.carousel-caption h5 {display:none}
/* carousel auf home */
#carousel-2101 {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -3rem !important;
    margin-bottom: 30px;
}

/* ########################
** ### indexed search 
** ########################
*/
.tx-indexedsearch-res .card-body {border-bottom: 1px solid lightgrey;}
.tx-indexedsearch-info, .tx-indexedsearch-info p  {font-size:14px}
.tx-indexedsearch-text-item-size {display:none}
.tx-indexedsearch-info {display:none}

#c21 fieldset input.btn {width:200px;}
  
/* ########################
** ### footer 
** ########################
*/
  
.footer .container {
  background-color: #fff;
  padding-top:20px;
  margin-bottom: 20px;
  border-radius:5px;
  } 
.row.footermenu {
  margin-right:0px !important;
  margin-left:0px !important;
} 
.footermenu {
  background:#ddd6c8;
  padding-top:10px;
  padding-bottom:20px;
  margin-bottom:20px;
  }   
.footermenu .internal-link::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0a9";
    color: lightgray;
}
.footermenu a {color:#0076a8;}  
.footermenu a:hover {color:#000;} 
.footermenu h4 {
  font-size:16px;
  font-weight:600;
  } 
.footeradresse p {text-align:center;line-height:18px}
.footeradresse {
    padding-top:30px;
    background: url(/fileadmin/website/images/footerbordertop.png) top repeat-x;
  }
footer .menusubpages {margin-bottom:20px}
footer .menusubpages li a {padding:0px;font-size:95%}
.footerimage {
  padding-top: 5px;
  margin-bottom:20px;
  background-color: #0852a5;
  text-align: center;
}
.footerimage p {
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 0px;
  margin-bottom: 5px;
}
.footerimage h3 {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height:16px;
  padding-bottom:0px;
  margin-bottom:5px;
}

/* ########################
** ### indexed_search 
** ########################
*/
.tx-indexedsearch-whatis { 
  margin: 20px 0;
  color: #fff;
  font-size: 20px;
  background-color: #0852a5;
  padding: 10px 10px 10px 20px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    width: 300px;
    margin: 0 ;
    min-height: 40px;
    font-size: 1.2em;
}

/* Klassen im indexed-search Template von t3sbootsrap einfuegen */
.searchresult_header {
  font-size: 12px;
  background-color: #f3f3f3;
  padding: 3px;
  margin-top: 20px;
  color: #ccc;
}

.searchresult_header a {font-size: 20px;padding-right: 10px;}
.searchresult_description {
  font-size: 1em;
  border-bottom: 0px dotted #999;
  padding-bottom: 0px;
}
.tx-indexedsearch-redMarkup {color:#f43f3e}
.searchresult_infobox {
  font-size:90%;
  padding-left:20px;
  display:none;
}

.tx-indexedsearch-whatis {background-color:#cc490f}
.bs-callout-info, .bs-callout-info h4 {border-left-color:grey;color:grey;}
.tx-indexedsearch-searchbox legend {display:none}


/* #####################
** ### Print     ###
** #####################
*/  

@media print
{
  
body { 
  background-color: transparent;
  background-image: none; 
  }

p {color: #000;}
    
/* Vermeidung von Seitenumbruechen direkt nach einer Ueberschrift */
h1,h2,h3,h4,h5,h6 {page-break-after:avoid;}

/* set no URL after links */
a[href]:after {
 background-color: inherit;
 font-size: 0;
}
a.external-link[href]:after, table a.external-link[href]:after,
a.external-link-new-window[href]:after, table a.external-link-new-window[href]:after {
 content: " (" attr(href) ")"; 
  font-size: 0;
}

/* Spezialtitel im Bild > bootstrap h1 */
h1 {
  color: #000;
  background-color:#fff;
}

.content-row{
   background-color: transparent;
   background-image:none;
   border:0;
}

/* 2 Spalter untereinander */
.ge_two_columns .col-lg-6 {width:100%}
.layout-5 {color:black}

footer {background-color: transparent;}

/* alle Accordion-Elemente aufklappen und anzeigen */  
.collapse {
    display: block;
    visibility: visible;
}

footer, .sticky-footer {display:block}

/* Elemente ausblenden */
  
.csc-textpic-imagewrap a.gallery:before, .csc-textpic-imagewrap a[rel]:before, .csc-textpic-imagewrap a[onclick]:before, .csc-textpic-single-image a:before {opacity: 0;}
.csc-textpic-image a.gallery:before, .csc-textpic-image a[rel]:before, .csc-textpic-image a[onclick]:before {opacity: 0;} 
.csc-textpic-imagewrap a.gallery:after, .csc-textpic-imagewrap a[rel]:after, .csc-textpic-imagewrap a[onclick]:after, .csc-textpic-single-image a:after {opacity: 0;}
.csc-textpic-image a.gallery:after, .csc-textpic-image a[rel]:after, .csc-textpic-image a[onclick]:after {opacity: 0;}  

nav, .nivo-directionNav, footer .nav, aside, footer .footermenu    {display:none;}
 
} 

/* ########################################
** ### additional media-queries 
** #######################################
*/

/* pc klein */
@media (max-width: 1200px) {
 aside #submenu {margin-left:-17px;}
 aside .nav-link {font-size:1.0em;}
 .navbar-expand-md .navbar-nav .nav-link { margin-left: 15px; font-size:20px;}
}

/* ################## */
/* ipad quer */
/* ################## */

@media (max-width: 1024px) {
 .navbar-expand-md .navbar-nav .nav-link {padding: 12px 3px 5px 3px; margin-left: 10px; font-size:20px;}
}

/* ################## */
/* ipad hoch */
/* ################## */

@media (max-width: 992px) {

 /* ab 992px Inhalt ueber ganzes Browserfenster und aside submenu kleiner */
 .container {max-width: 100%; } 
.navbar .form-inline .form-control {max-width: 100px;}
  .navbar-expand-md .navbar-nav .nav-link {padding: 12px 2px 5px 2px; margin-left: 7px; font-size:18px;}
  .navbar #searchbox input[type="submit"] {display:none}
  
}

/* ################## */
/* groesser als mit Toggle Navi */
/* ################## */

@media (min-width: 768px) {
  
}

/* ######################### */
/* ab hier mit Toggle Navi  */
/* ######################## */

@media (max-width: 767px) {
  
  nav.bg-light {background-color: rgba(130,138,89,1.0) !important;}
.navbar #searchbox input[type="submit"] {
  display:inline;
  font-size:15px; 
  padding: 5px 2px; 
  background-color: #828a59;
  color: #fff; 
  border: 1px solid #ddd6c8;
  }
  
.navbar-light .navbar-nav .nav-link {
   width: auto;
   padding: 5px;
   margin-left: 0px;
   margin-top: 0px;
   font-size: 22px;
   text-align: left;
   border-top: 1px solid #ddd6c8;
  border-bottom: 1px solid #ddd6c8;
}
  .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.navbar-nav {width:100%;max-width:767px; margin-bottom:10px;}
.navbar-light .navbar-brand img {}
.navbar .form-inline .form-control {width: auto;max-width:150px;}
.tinynav .topcontent {position: absolute; }
.tinynav  #main-navbar {margin-top:-10px}
  
aside #submenu {margin-left: 0px;}  
aside .nav-link {font-size: 1.3em;}
aside .show .nav-link {font-size: 1.2em;}
aside  {border-bottom: 1px solid lightgrey}
  
  /* Navi scrollt mit */
 /* .fixed-top {position: relative;}
 body {padding-top:0px !important;}
 aside.pt-5, aside.py-5 {padding-top: 0.5rem !important;} */
  
aside {display:none !important;}  
  
 #navbarToggler .navbar-nav {z-index:99991;} /* ueber dem Signet */ 
  
.topcontent h2 {font-size:24px; text-align:right;}
.navbar .form-control {margin-top:20px;}
 
/* #searchbox.ml-auto, .mx-auto {
    margin-right: auto !important;
    margin-left:10px !important;
} */

  }

/* ################## */
/* iphone */
/* ################## */

@media (max-width: 576px) {

.navbar-nav {margin-left: -12px;margin-right:-12px;width:auto;}
.navbar-light .navbar-brand img {margin-left:0px;}
.navbar .form-inline .form-control {width: auto;}
  .topcontent, .tinynav .topcontent {height:70px;}

.topcontent h2 {font-size:24px; text-align:center; background-color:white; padding: 7px 0 0 0;}
.topcontent {}
.tinynav .topcontent  {z-index:9999;}  
/*aside {z-index:99991;}*/ /* ueber dem Signet */
  
.footermenu {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}    
 
}

/* ################## */
/* iphone Hochformat */
/* ################## */

@media  (max-width: 480px) {
  
}